@charset "utf-8";
html,body,dl,dd,img,form,div,ul,ol,li,h1,h2,h3,h4,h5,h6,h7,p{margin:0;padding:0;border:0;}
ul,ol,li{ list-style-type:none;}
a img{ border:none}
iframe{border:none;}

/* function */
.fl{float:left;_display:inline;}
.fr{float:right;_display:inline;}
.h{display:none;visibility:visible;}
.clear{clear:both;font-size:0;line-height:0;height:0;visibility:visible;}
.clearfix{*zoom:1;}
.clearfix:after{display:block;clear:both;content:".";visibility:hidden;height:0;}
.right{text-align:right;}
.left{text-align:left;}
.b{font-weight:bold;}
.line-through{text-decoration:line-through;}
.under{text-decoration:underline;}
.break{word-break:break-all;}
.red{color:#af0102;}
.gray{color:#CCC;}
a.gray{color:#CCC;}
a.gray:visited{color:#CCC;}
.f14{font-size:14px;}
.edit a {font-size:14px;}
.editor{line-height:24px;text-align:left;}
.editor p{text-indent:2em;}
.editor ol li{list-style-type:circle; margin-left:25px;}
.editor ul li{list-style-type:square;margin-left:25px;}

body{font-family:"微软雅黑";font-size:12px;}
.container {width:100%;margin:0px auto;color:#444;}
a:link {color:#333;text-decoration:none;}
a:visited {color:#333;}
a:hover{color:#4bcdd9;text-decoration: none;}
a:active {color:#d6312d;text-decoration:none;}

.top{background:url(/Public/Images/pcweb/005/top_bg.gif) repeat-x;height:40px;width:100%;margin:0 auto;line-height:40px;}
.top_con{max-width:1100px;margin:0 auto;text-align:right;}
.top_con{}
.top_con .tel {
    color: #ffb243;
    font-family: Arial;
    float: right;
    background: url(/Public/Images/pcweb/005/tel.png) no-repeat 0px 13px;
    padding-left: 20px;
    padding-right: 13px;
}

.arti_curr_class {ine-height: 50px;font-size: 16px;padding:0 10px;}
.head{max-width:1100px;margin:0 auto;height:100px;}
.logo{margin:0px; padding:0px; height:39px;line-height:39px; margin-top:30px;}
.logo img {max-height:65px;}
.menu{font-family:"微软雅黑";font-size:16px;line-height:100px;}
.menu ul li{float:left;width:105px;text-align:center;}
.menu ul li a{display:block;}
.menu ul li a:hover,.menu ul li a.a1,.menu ul li a.curr{background:url(/Public/Images/pcweb/005/menu_hover_bg.gif) no-repeat;color:#FFF;}

.footer{width:100%;margin:0 auto;background:url(/Public/Images/pcweb/005/footer_bg.gif) repeat-x;}
.footer2{width:100%;margin:0 auto;background:url(/Public/Images/pcweb/005/footer_bg.gif) repeat-x;}
.footer_con{max-width:1100px;margin:0 auto;padding-top:30px;}
.footer_dl{ min-height:100px;}
.footer_dl dl{float:left;line-height:28px;width:24%;margin-left:1%;padding-bottom: 10px;}
/*dl.footer_dl2 {width:35%}*/
.footer_dl dl dt{font-size:18px;font-family:"微软雅黑";font-weight:bold;padding-bottom:10px;}
.footer_dl3 dd{margin-bottom:7px;margin-right:0;}
.footer_dl dl dd input.input,.footer_dl dl dd textarea{color:#999;border:#d8d8d8 1px solid;width:230px;padding-left:5px;}
.footer_dl3 dd input.input{height:26px; line-height:26px;}
.footer_dl3 dd textarea{height:52px;height:26px;padding-top:5px;}
.footer_dl dl dd a:hover{color:#666;text-decoration:underline;}
.footer_dl2 dd img{margin-right:10px;}

.general_title_new{height:44px; margin:0px auto;width:380px;}
.general_title_new h1{ font-size:33px;color:#333;font-family:"微软雅黑";float:left; font-weight:normal; padding:0px 10px;}
.general_title_new .dian_bg{float:left;background:url(/Public/Images/pcweb/005/dian_title_bg.gif) no-repeat 0px 0px;width:113px;height:10px; margin-top:18px;}
.bottom{margin:0 auto;padding:10px;background:url(/Public/Images/pcweb/005/bottom_bg.gif) repeat;min-height:65px;line-height:20px;}
.bottom_con{max-width:1100px;margin:0 auto;text-align:center;color:#999;}
.bottom_con a {color:#efefef;}

.page{text-align:center;font-size:14px;font-family:Arial;max-width:1100px;margin:0 auto;margin-top:30px;}
.page a{border:#dedede solid 1px;padding:4px 8px;vertical-align:middle;color:#333; display:inline-block; margin:0px 3px;}
.page a:hover,.page a.a3{background:#2eafbb;border:#128792 solid 1px;color:#fff;}

.search{float:right; width:315px;}
.search_le{float:left; width:23px;}
.search_ri{float:left;width:73px;}
.search_input{float:left;width:205px;background:url(/Public/Images/pcweb/005/search_ce_bg.gif) repeat-x center center;height:36px;}
.search_input input{border:0;line-height:29px;height:29px; margin-top:2px;width:200px;color:#999;padding-left:5px;}
.search_ri a{cursor:pointer;}
.index_header {
    background: url(/Public/Images/pcweb/005/service_bg.gif) repeat-x top;
}
.index_banner {
    min-height:200px;
    width: 100%;
    overflow: hidden;
    text-align: center;
}
.banner-main {margin-top: 3px;}
.banner-inner {max-width:1100px;width:95%;margin:0 auto;}
.banner-inner ul,.banner-inner li,.banner-inner li img {}
#banner li a {display:block;width:100%;}
#banner li a img {width:100%;}
.link {
border-top:1px solid #d9d9d9;
line-height: 24px;
padding: 10px 0;
color: #999;
}
.link a {margin: 0 5px;}
.pagination {display: inline-block;margin:10px 0;}
.pagination li {
    display: inline;
    position: relative;
    float: left;
    margin: 0 4px;
    z-index: 0;
}
.page_total {
line-height: 30px;
border: 1px solid #d4d4d4;
border-radius: 2px;
padding: 0 5px;
color: #ccc;
}
.pagination a {
display: inline-block;
position: relative;
padding: 5px;
min-width: 25px;
height: 20px;
border: 1px solid #d4d4d4;
border-radius: 2px;
line-height: 20px;
text-align: center;
zoom: 1;
z-index: 0;
cursor: pointer;
}
.pagination li a:hover,.pagination li a.cur {color:#f00;}  
.page s, .pagination s {
position: absolute;
top: 51%;
left: 50%;
width: 0;
height: 0;
margin-top: -7px;
border: 6px dashed transparent;
border-left: 6px solid #333;
font-size: 0;
line-height: 0;
overflow: hidden;
}

.bx-wrapper {position: relative;}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
    position: absolute;
    bottom: 10px;
    right:10px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/*news*/
.block-head {cursor:move;}
.gray_bg {background-color:#f9f9f9;}
.news_bg{margin:0 auto;background-color:#f9f9f9;}
.news{max-width:1100px;width:100%;margin:0 auto;padding-top:40px; padding-bottom:40px;}
.news_bg .news dl,.column dl.arti {width:48%;float:left;}
.column dl.arti{border-bottom:dashed 1px #d8d8d8;padding:10px 0;margin:10px 1%;}
.column dl.arti:hover {background-color: #f4f4f4;}
.news_title{font-size:16px;font-weight:bold;}
.news_title a{color:#666;}
.news_title a:hover{color:#2eafbb;text-decoration:underline;}
.news_date{color:#999;font-family:Arial;}
.arti_col_desc {line-height:22px;color:#666;font-size:14px;margin-top:10px;}
.column dl.arti dd{line-height:20px;height:40px;margin-top:10px;}
.news dl dd a,.column dl.arti dd a{color:#999;}
.news dl dd a:hover,.column dl.arti dd a:hover{color:#666;}
a.title_ch,.title_ch {
font-family: "微软雅黑";
font-size: 20px;
font-weight: bold;
margin-right: 15px;
background: none;
color: #2eafbb;
}
/*case*/
.cases{padding-bottom:40px;max-width:1100px;margin:0 auto;padding-top:40px;}
.cases_dl{mxx-width:1100px;width:100%;margin:0 auto;}
.cases_dl dl, .column dl.case,.column dl.case_txt{width:22%;height:330px;float:left;margin: 10px 0;padding:1.5%;}
.column dl.case_txt {height:80px;}
.cases_dl dl:hover,.column dl.case:hover {background-color:#efefef;}
.cases_dl dl dt img,.column dl.case dt img {min-height:250px;width:100%;}
.cases_dl dt,dl.case dt {heght:250px;overflow:hidden;}
.cases_name{font-size:14px;padding-top:15px;}
.cases_int{font-size:12px;padding-top:10px;color:#999;line-height:20px;}
.cases_center{margin:0 30px;}
.no-title .title {display: none;}
.service{max-width:1100px;margin:0 auto;padding:20px 0;}
.service div.block{width:30%;margin:0 1.6%;height:250px;float:left;text-align:center; cursor:pointer;background-color:#fefefe;}
.service div.block .block-content {padding:10px;}
.service div.block:hover {background-color:#cef7fb;}
.service {font-size:14px;color:#999;padding:20px;line-height:30px;}

.service dl.service_hover dd{color:#2eafbb;}
.align-center {text-align:center;}
.page_title {display:inline-block;margin:20px 0;}
.page_title dd {display:inline-block;}
.bg-article-title {width:110px;background:url(/Public/Images/pcweb/005/article_title.png) no-repeat center;height:25px;margin:0 10px;}
.over-hidden {overflow: hidden;}
.bg-gray {background-color: #f9f9f9;}
.main-wrap {max-width: 1100px;width:94%;margin: 10px auto;padding:2%;border:1px solid #d9d9d9;background-color:#fff;font-size:16px;line-height:1.5em;box-sizing:border-box;}

.case_class ul {
    margin-bottom: 30px;
    width: 700px;
}
.case_class .block-head {line-height:30px;}
.case_class ul li {
float: left;
border: 1px solid #4bcdd9;
margin-right: 10px;
margin-bottom:5px;
font-size: 16px;
padding:2px 5px;
height: 28px;
font-family: "微软雅黑";
line-height: 28px;
text-align: center;
}
.case_class ul li:hover {
    background-color:#4bcdd9;
}
.case_class ul li:hover a{
    color:#fff;
}
.case_detail {
padding: 20px 0;
width:100%;
max-width: 1100px;
margin: 0 auto;
}
.local {
color: #666;
text-align: left;
border-bottom: 1px solid #e5e5e5;
padding-bottom: 20px;
margin-bottom: 15px;
padding-left: 20px;
background: url(/Public/Images/pcweb/005/local.png) no-repeat 0px 0px;
}
.infor {
color: #999;
float: right;
width: 430px;
position: relative;
}

.pic {
float: left;
padding:3px;
box-sizing:border-box;
width: 570px;
overflow:hidden;
border: #d6d5d3 solid 1px;
}

.infor h1 {
color: #000;
font-size: 20px;
line-height: 30px;
position: relative;
font-weight: normal;
margin: 15px 0 15px;
display: inline-block;
}
.sale {
    padding-bottom: 10px;
}
#paykey_new ul {
    padding: 5px 0;
}
#paykey_new dt, #paykey_new dd {
float: left;
}
#paykey_new dt {
width: 5em;
text-align:center;
background: #f5f4f2;
}
#paykey_new li {
overflow:hidden;
margin-bottom:5px;
}
.itempic img {width:100%;}
#paykey_new  span {padding: 2px 5px;margin:0 5px;}
.sale dt.discount {
height: 28px;
line-height: 28px;
}
.sale dt strong {
color: #ef353d;
font-size: 30px;
font-family: Arial;
}
.pref {
    background: #f5f4f2;
padding: 6px 0;
clear: both;
color: #666;
line-height: 24px;
margin-top: 12px;
padding:10px  25px;
font-size: 15px;
}